article.container {
  position: relative;
  z-index: 11;
  padding-bottom: 20px;
  text-align: left; }

footer {
  font-family: "HelveticaNeue", Tahoma, sans-serif;
  padding-top: 60px;
  background-color: #edf4f5; }
footer .payments {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 22px;
  border-bottom: 1px solid #dde0e3; }
footer .payments div {
  margin: 0 45px;
  background-image: url("/_green/img/new/icons-big.png");
  background-repeat: no-repeat; }
footer .payments .visa {
  width: 113px;
  height: 35px;
  background-position: -14px -996px; }
footer .payments .master {
  width: 70px;
  height: 41px;
  background-position: -36px -1088px; }
footer .payments .yandex {
  width: 100px;
  height: 42px;
  background-position: -20px -1178px; }
footer .payments .sber {
  width: 44px;
  height: 42px;
  background-position: -48px -1275px; }
footer .payments .qiwi {
  width: 45px;
  height: 48px;
  background-position: -48px -1376px; }
footer .footer-menu {
  margin-top: 56px;
  padding-bottom: 51px; }
footer .footer-menu nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
footer .footer-menu nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }
footer .footer-menu nav li {
  margin-bottom: 11px; }
footer .footer-menu nav a {
  font-size: 15px;
  display: inline-block;
  -webkit-transform: scaleY(1.1);
  transform: scaleY(1.1);
  text-decoration: none;
  color: #323232; }
footer .footer-menu nav a:hover {
  color: #00b558; }
footer .footer-menu .footer-call {
  margin-top: 2px;
  margin-left: 75px;
  text-align: right; }
footer .footer-menu .footer-call a {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 12px; }
footer .footer-menu .footer-call i {
  font-size: 24px;
  margin-right: 8px;
  color: #00b558; }
footer .footer-menu .footer-call p {
  margin-top: 5px;
  padding-bottom: 0;
  -webkit-transform: scaleY(1.1);
  transform: scaleY(1.1); }
footer .footer-menu .social-icons {
  margin-top: 15px; }
footer .footer-menu .social-icons a {
  display: inline-block;
  margin: 0 0 0 6px;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  border-radius: 0;
  background-image: url("/_green/img/new/icons-big.png");
  background-repeat: no-repeat; }
footer .footer-menu .social-icons a.vk {
  width: 29px;
  height: 28px;
  background-position: -56px -2167px; }
footer .footer-menu .social-icons a.instagram {
  width: 29px;
  height: 28px;
  background-position: -56px -2231px; }
footer .footer-menu .social-icons i {
  display: none; }
footer .copyrights {
  padding: 21px 15px !important; }
footer .copyrights p {
  font-size: 14px;
  font-weight: 300;
  padding-bottom: 0;
  -webkit-transform: scaleY(1.1);
  transform: scaleY(1.1);
  letter-spacing: 0.03em;
  color: #777777; }

@media screen and (max-width: 991px) {
  footer .payments div {
    margin: 0 25px; }
  footer .footer-menu .footer-call {
    margin-left: 0; } }

@media screen and (max-width: 767px) {
  footer {
    padding-top: 39px; }
  footer .payments {
    display: none; }
  footer .footer-menu {
    margin-top: 0;
    padding-bottom: 0; }
  footer .footer-menu nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  footer .footer-menu ul {
    display: none; }
  footer .footer-menu .footer-call {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  footer .footer-menu .footer-call .social-icons {
    -ms-flex-item-align: center;
    align-self: center;
    margin-top: 24px;
    margin-left: -8px; }
  footer .copyrights {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 23px !important;
    border-top: none !important; }
  footer .copyrights p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 70%; }
  footer .copyrights p span {
    display: block;
    margin-bottom: 18px; } }

@media screen and (max-width: 179px) {
  footer .copyrights p {
    width: 85%; } }

.bg-gray {
  background-color: #edf4f5; }

.color-green {
  color: #0db960; }

.row-flex{
  display:flex;
}

.top-arrow {
  position: relative; }
.top-arrow::before {
  position: absolute;
  top: -30px;
  left: 50%;
  width: 61px;
  height: 61px;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-image: url("/_green/img/new/icon_bubble.png");
  background-repeat: no-repeat;
  background-position: -27px -215px; }

.btn-hollow {
  font-size: 14px;
  line-height: 47px;
  height: 47px;
  padding: 0 45px;
  text-transform: uppercase;
  color: #0db960;
  border: 1px solid #0db960;
  border-radius: 0; }
.btn-hollow:hover {
  color: #0db960; }

i.j-cnt-msg {
  position: absolute !important;
  top: 11px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  font-size: 11px !important;
  color: #fff !important;
  background: rgba(17, 79, 148, 0.73);
  font-weight: bold;
}

.right {
  text-align: right;
}

.btn-filled {
  font-size: 14px;
  font-weight: 500;
  line-height: 47px;
  display: inline-block;
  height: 47px;
  padding: 0 80px;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 0;
  background-color: #00b558;
  background-image: url("/_green/img/new/bg_rub.png");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
  box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34); }
.btn-filled:hover {
  color: #ffffff; }

/*# sourceMappingURL=footer.css.map */
